
/* ****************** 1칸 레이아웃  ****************** */

.layout_81440_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_81440_ > div:after {content:''; display:block; clear:both;}
.layout_81440_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81440_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81451_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81451_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81451_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81451_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81451_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81444_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81525_ {font-size:0;}
.title_81525_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_81525_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_81525_.style_top p {padding-top:10px;}
.title_81525_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_81525_.style_right p {padding-right:14px;}
.title_81525_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_81525_.style_bottom p {padding-bottom:12px;}
.title_81525_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_81525_.style_left p {padding-left:14px;}
.title_81525_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_81525_.style_circle1 p {padding-left:20px;}
.title_81525_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_81525_.style_circle2 p {padding-left:20px;}
.title_81525_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_81461_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_81461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81461_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81442_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81442_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81442_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81442_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81442_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81455_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81526_ {font-size:0;}
.title_81526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_81526_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_81526_.style_top p {padding-top:10px;}
.title_81526_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_81526_.style_right p {padding-right:14px;}
.title_81526_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_81526_.style_bottom p {padding-bottom:12px;}
.title_81526_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_81526_.style_left p {padding-left:14px;}
.title_81526_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_81526_.style_circle1 p {padding-left:20px;}
.title_81526_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_81526_.style_circle2 p {padding-left:20px;}
.title_81526_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_81551_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_81551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81551_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81450_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81450_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81450_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81450_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81450_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81456_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_81530_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_81530_ * {box-sizing:border-box;}
.img_81530_ a {display:block; text-decoration:none;}
.img_81530_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81527_ {font-size:0;}
.title_81527_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_81527_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_81527_.style_top p {padding-top:10px;}
.title_81527_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_81527_.style_right p {padding-right:14px;}
.title_81527_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_81527_.style_bottom p {padding-bottom:12px;}
.title_81527_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_81527_.style_left p {padding-left:14px;}
.title_81527_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_81527_.style_circle1 p {padding-left:20px;}
.title_81527_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_81527_.style_circle2 p {padding-left:20px;}
.title_81527_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_81550_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81550_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81550_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81457_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81457_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81457_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81457_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81457_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81458_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81528_ {font-size:0;}
.title_81528_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_81528_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_81528_.style_top p {padding-top:10px;}
.title_81528_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_81528_.style_right p {padding-right:14px;}
.title_81528_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_81528_.style_bottom p {padding-bottom:12px;}
.title_81528_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_81528_.style_left p {padding-left:14px;}
.title_81528_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_81528_.style_circle1 p {padding-left:20px;}
.title_81528_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_81528_.style_circle2 p {padding-left:20px;}
.title_81528_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_81549_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_81549_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81549_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81449_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81449_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_81449_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_81449_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81449_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81453_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81453_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_81453_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81453_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_81453_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81453_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81548_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_81548_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81548_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81521_ {clear:both; min-width:320px;  margin:0 auto; border:1px solid #ddd; padding:25px 25px; background-color:#fcfcf6; }
.layout_81521_ > div:after {content:''; display:block; clear:both;}
.layout_81521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81523_ {font-size:0;}
.title_81523_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81523_ p:before {content:''; position:absolute; background:#bbbbbb; font-size:0;}

.title_81523_.style_top p {padding-top:10px;}
.title_81523_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_81523_.style_right p {padding-right:14px;}
.title_81523_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_81523_.style_bottom p {padding-bottom:12px;}
.title_81523_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_81523_.style_left p {padding-left:14px;}
.title_81523_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_81523_.style_circle1 p {padding-left:20px;}
.title_81523_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_81523_.style_circle2 p {padding-left:20px;}
.title_81523_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #bbbbbb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81462_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81462_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81462_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81462_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81462_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81463_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81464_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81464_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81464_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81464_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81464_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81485_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81486_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81486_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81486_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81486_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81486_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81509_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81510_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81510_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81510_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81510_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81510_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81511_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81512_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81512_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81512_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81512_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81512_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81513_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81514_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81514_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81514_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81514_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81514_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81515_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81516_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81516_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81516_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81516_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81516_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81517_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_81519_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_81519_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_81519_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_81519_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle; letter-spacing:-1px;}

	.number_title_81519_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_81520_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_81529_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_81529_ * {box-sizing:border-box;}
.img_81529_ a {display:block; text-decoration:none;}
.img_81529_ img {max-width:100%; vertical-align:top;}
